package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class AdminLicenseNavFunction extends BaseNavFunction {

    public AdminLicenseNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_admin_license");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.admin().licensing();
    }

}
